@font-face {
    font-family: 'Noto Sans';
    src: url('https://www.nauticteam.com/wp-content/themes/nauticteam/fonts/NotoSans-Regular.woff2') format('woff2'),
         url('https://www.nauticteam.com/wp-content/themes/nauticteam/fonts/NotoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://www.nauticteam.com/wp-content/themes/nauticteam/fonts/NotoSans-Bold.woff2') format('woff2'),
         url('https://www.nauticteam.com/wp-content/themes/nauticteam/fonts/NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://www.nauticteam.com/wp-content/themes/nauticteam/fonts/NotoSans-Italic.woff2') format('woff2'),
         url('https://www.nauticteam.com/wp-content/themes/nauticteam/fonts/NotoSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
